Bug 1450492 - Create the .pgpass and print required conf for standby on primary database servers
Summary: Create the .pgpass and print required conf for standby on primary database se...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: Gregg Tanzillo
QA Contact: luke couzens
URL:
Whiteboard: HA:black
Depends On:
Blocks: 1450508
TreeView+ depends on / blocked
 
Reported: 2017-05-12 18:33 UTC by Nick Carboni
Modified: 2017-05-31 15:12 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1450508 (view as bug list)
Environment:
Last Closed: 2017-05-31 15:12:29 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Nick Carboni 2017-05-12 18:33:56 UTC
The steps to reintroduce a failed primary node are too long and error prone.

Specifically steps 3 and 4 could be removed from https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.2/html/configuring_high_availability/database_failover#reintroducing_the_failed_node if we just printed that information on both primary and standby configuration (it won't hurt anything on the primary).

https://github.com/ManageIQ/manageiq-gems-pending/pull/1

Comment 2 Nick Carboni 2017-05-12 18:36:47 UTC
This is already in 5.8 and master so changing the flags to be a 5.7 only issue

Comment 4 luke couzens 2017-05-22 21:08:26 UTC
Verified in 5.8.0.15

Comment 6 errata-xmlrpc 2017-05-31 15:12:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.